ThreatPress

WordPress Vulnerabilities Database

Back

WordPress N-Media Member Conversation Plugin - Arbitrary File Upload

Product
N-Media Member Conversation
Description
WordPress N-Media Member Conversation plugin's "doubpload.php" is prone to an arbitrary file upload vulnerability. It allows an attacker to upload arbitrary files to the affected computer. Other attacks are also possible.
Solution
Update the plugin.
Classification
Type Local File Inclusion
References
Exploit-DB
CVE
Name CVE-2012-3577
Versions
Affected In <= 1.35.0
Fixed In 1.35.1
Disclosure date
2015-06-05
Credits
Sammy FORGIT